<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3ik-Ec-g95.title</key>
	<string>Загружает последнюю версию. Выполняет curl | bash</string>
	<key>A3D-QU-2Cx.title</key>
	<string>Продолжить</string>
	<key>BbS-EU-hMu.title</key>
	<string>Отмена</string>
	<key>E0t-ip-Qv2.title</key>
	<string>Продолжить</string>
	<key>GW7-My-Ydm.title</key>
	<string>Пропустить</string>
	<key>Ghw-SZ-fwQ.title</key>
	<string>Отмена</string>
	<key>H9m-Oh-rVp.title</key>
	<string>Отмена</string>
	<key>K0a-WG-CVu.title</key>
	<string>Просмотреть команду</string>
	<key>OOc-Is-r4d.title</key>
	<string>Просмотреть команду</string>
	<key>UYA-J9-ck1.title</key>
	<string>Как вы хотите установить Shell-интеграцию?

В ходе этого процесса будут изменены стартовые скрипты вашего shell. Этот установщик будет вводить команды в окне терминала за вас.</string>
	<key>WeK-Fh-3OJ.title</key>
	<string>Создайте новую вкладку, чтобы опробовать это.

Для лучшего результата установите shell-интеграцию на всех хостах, к которым вы подключаетесь по ssh.</string>
	<key>Zbw-qG-h4I.title</key>
	<string>Отмена</string>
	<key>b2l-Qa-QNL.title</key>
	<string>ОК</string>
	<key>bFR-qd-VRH.title</key>
	<string>1. Определяет, какой shell вы используете.
2. Добавляет файлы скриптов в вашем домашнем каталоге.
3. Устанавливает служебные скрипты.
4. Изменяет стартовые скрипты вашего shell.</string>
	<key>cmu-UF-19Z.title</key>
	<string>Назад</string>
	<key>cyF-wg-XYY.title</key>
	<string>Утилиты включают скрипты для загрузки файлов, встроенного отображения изображений и не только. </string>
	<key>dEn-49-J38.title</key>
	<string>Назад</string>
	<key>naS-Ve-VEB.title</key>
	<string>Установка без интернета</string>
	<key>ncg-Is-RuU.title</key>
	<string>Загрузить и запустить установщик</string>
	<key>ntQ-Ku-Hh9.title</key>
	<string>Также установить утилиты iTerm2</string>
	<key>oFz-OK-xmV.title</key>
	<string>Пошаговая ручная установка. Загрузка не требуется.</string>
	<key>pUe-5J-qNa.title</key>
	<string>Продолжить</string>
	<key>ra4-BC-EG1.title</key>
	<string>🎉</string>
	<key>srv-Ew-0Pt.title</key>
	<string>Просмотреть команду</string>
	<key>u02-01-Bxc.title</key>
	<string>Назад</string>
	<key>vFx-5X-71f.title</key>
	<string>Просмотреть команду</string>
	<key>vT8-og-7pl.title</key>
	<string>Установка завершена!</string>
	<key>w9k-Lv-5eU.title</key>
	<string>Будет выполнена следующая команда:

curl -L https://iterm2.com/shell_integration/install_shell_integration_and_utilities.sh | bash</string>
	<key>wl0-hO-Vi5.title</key>
	<string>Shell-интеграция состоит из скриптов, которые помогают вашему shell взаимодействовать с iTerm2, чтобы отслеживать выполняемые вами команды, текущий каталог и другое состояние. </string>
	<key>ypn-Vl-A1e.title</key>
	<string>Установить Shell-интеграцию</string>
</dict>
</plist>
